@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
* {
	margin:0px;
	padding:0px;
	}
	
body {
	margin:0px;
	padding:0px;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	color:#333;
	outline:none;
	}
	
a {
	-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  }	
	
img {
	border:none;
	}
	
div, h1, h2, h3, h4, h5 span p {
	margin:0px;
	padding:0px;
	}
	
	
#top1 {
	width:100%;
	background:#4c3a3a;
	}	

.logo {
	margin:15px 0 0 0;
	}

.logo img {
	width:80%;
	padding:5px;
	}	

.top_nombr {
	margin:.5% 0;
	text-align:right;
	font-size:12px;
	color:#fff;
	padding:10px 0 0 0;
	}
	
	
.menu {
	position:relative;
	top:45px;
	display:block;
	}	
	
	
.menu .navbar {
    border: 1px solid transparent;
    margin-bottom:0px;
    min-height: 50px;
    position: relative;
}	

.menu .navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 15px;
	color:#fff;
}

.menu .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color: #fff;
}


.menu .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image:none;
  }
  


.menu .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {

	background:#FFCC00  !important;
    background-repeat:no-repeat;
    box-shadow:0px;
}

.menu .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #977619  !important;
}



	
.right_contenr {
	margin:0 0 0 0;
	}

.right_contenr h2 {
	
	display:block;
	text-align:center;
	padding:7px 7px 7px 7px;
	color:#977619;
	font-size:30px;
	font-weight:bold;
	margin-bottom:15px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	}

.right_contenr p {
	line-height:30px;
	padding-bottom:10px;
	text-align:center;
	font-size:15px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	}	



.pagr_crosel {
	margin:0 0 0 0;
padding-bottom: 10px;
line-height: 35px;
font-size: 15px;

	}
	

.pagr_crosel h2 {
	 display: block;
    text-align: center;
    padding: 7px;
    color: #977619;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	}	
	
	
   
	
	


.pagr_crosel .thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
	margin-right:10px;
}

.pagr_crosel .thumbnail img {
    width: 250px;
	height:200px;
}
.product {
	margin:0 0 0 0;
	padding-bottom:40px;
	}

.product h2 {
	color: #977619;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 35px;
	text-align:center;
	}


.product p {
	padding:0 0 20px 0;
	text-align:center;
	font-size:20px;
	line-height:25px;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	}
	
	
.product img {
	border:1px solid #fff;
	width:202px;
	height:194px;
	margin:10px auto;
	display:block;
		overflow:hidden;
	-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
border-radius:0% !important;

		}
		
	
.product img:hover {
	border:2px solid #fff;
	width:202px;
	height:194px;
	margin:10px auto;
	display:block;
	overflow:hidden;
	-webkit-transform:scale(1.3);
transform:scale(1.3);
	
		}	
		
		
.product .viewM {
	
	margin:40px auto;

		}	
		
	
.product .viewM a {
	width:80%;
	line-height:35px;
	text-align:center;
	font-size:18px;
	color:#fff;
	background:#977619;
	border:1px solid #b0b4b7;
	display:block;
	margin:0 auto;
}
		
	
.product .viewM a:hover {
	text-decoration:none;
	
}

.block_in {
	display:block;
	overflow-y: scroll;
	
	}
	
	
.footer1 {
	margin:0px 0 10px 0;
	background:#4C3A3A none repeat scroll 0% 0%;
	padding:20px 0 20px 0;
	}

.footer1 h1 {
	font-size:20px;
	margin:10px 0 20px 0;
	padding-bottom:10px;
	color:#fff;
	background:url(../images/border.png) no-repeat left;
	background-position:0 30px;
	}
	
.footer1 h2 {
	font-size:18px;
	font-weight:bold;
	padding-bottom:5px;
	color:#fff;
	}
	
.footer1 p {
	font-size:14px;
	padding-bottom:2px;
	color:#fff;
	}
	
.textAlinleft {
	text-align:left;
	padding:10px 0;
	}
	
.textAlinright {
	text-align:right;
	padding:10px 0;
	}			
		
	

.footer1 ul {
	list-style:none;
	}

.footer1 ul li {
	margin-bottom:5px;
	border-bottom:1px dotted #fff;
	padding-bottom:7px;
	color:#fff;
	font-size:15px;
	}
	


.footer1 ul li a {
	text-decoration:none;
	color:#fff;
	}
	
.footer1 ul li a:hover {
	text-decoration:none;
	color:#977619;
	}				
	
	

.footer1 .boxfotr01  {
	margin:0 0 0 0;
	}
	

	
.bner .crosl {
 	position: relative; height: 360px;
	}
	
.bner .crosl01 {
 	height: 360px; 
	cursor: url(&quot;skins/hand.cur&quot;), 
	url(&quot;skins/hand.cur&quot;), move; left: 0px; 
	position: absolute;
	}		
	

.banr01 {
	margin:0 0 0 0;
	}
	
.top_iconBg {
	float:left;
	margin-left:35%;	
}

.top_iconBg ul {
    list-style: outside none none;
    float: right;
}

.top_iconBg ul li {
    float: left;
    margin-left: 5px;
}
.contact_form {
    width: 100%;
    float: left;
}	
	
	.box {
    padding: 6px 10px;
    overflow: hidden;
}
.box .formbox {
    width: 350px;
    float: left;
    height: 20px;
    border: 1px solid #CCC;
    padding: 3px 2px;
}
.box .textbox {
    width: 50%;
	border-radius: 5px;
	height:25px;
}
.form {
    margin: 0px;
    padding: 0px;
}
.box label {
    float: left;
    width: 45%;
    line-height: 25px;
}
.box .textareas {
    height: 67px;
    width: 50%;
	border-radius: 5px;
}
.box input[type="submit"] {
    height: 30px;
    width: 80px;
    float: left;
    margin-right: 15px;
}
.box input[type="reset"] {
    height: 30px;
    width: 80px;
    float: left;
}
	
	.location_map {
    width: 48%;
    float: right;
    padding: 5px;
}
	
	
	
	
#bannerBg{
	background:url(preview_images/responsive/opportuneResponsive.jpg) center top no-repeat;
}
#containingDiv {
	width:840px;margin:0 auto; padding:20px 0 0 0;	
}
#bottomText {
	width:100%; font:18px 'Lato', sans-serif; color:#333333; border-top:1px solid #cccccc; padding:5px 0 0 0; margin-top:10px; text-align:center;
}

@media screen and (min-width:1200px){
#bannerBg{
	background:url(preview_images/responsive/opportuneResponsive.jpg) center top no-repeat;
}
#containingDiv {
	width:840px;margin:0 auto; padding:20px 0 0 0;	
}
#bottomText {
	width:100%; font:18px 'Lato', sans-serif; color:#333333; border-top:1px solid #cccccc; padding:5px 0 0 0; margin-top:100px; text-align:center;
}

.bner{

	width:100%;
	height:auto;
	margin-bottom:5px;
	margin-top:2%;
	}
	
}

@media screen and (max-width:767px){
.logo {
	margin:15px 0 0 0;
	text-align:center;
	}

.logo img {
	width:80%;
	padding:5px;
	}	
#bannerBg {
	background:url(preview_images/responsive/opportuneResponsive767.jpg) center top no-repeat;
}
#containingDiv {
	width:100%;margin:0 auto;padding:10px 0 0 0;	
}	
#bottomText {
	width:100%;font:14px 'Lato', sans-serif; color:#333333; border-top:1px solid #cccccc; padding:5px 0 0 0; margin-top:10px; text-align:center;
}

.bner{

	width:100%;
	height:auto;
	margin-bottom:5px;
	margin-top:10%;
	}
	.certificate img{ width:100%; }
}



@media screen and (max-width:680px){
.logo {
	margin:15px 0 0 0;
	text-align:center;
	}

.logo img {
	width:80%;
	padding:5px;
	}	
	.bner .crosl {
 	position: relative; height: 200px;
	margin-top:10%;
	}}
	
@media screen and (max-width:420px){
.logo {
	margin:15px 0 0 0;
	text-align:center;
	}

.logo img {
	width:80%;
	padding:5px;
	}	
	.bner .crosl {
 	position: relative; height: 180px;
	margin-top:10%;
	}}		 

			